FACO Floor Plan System - Feature #1172
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuaglia1u DropdownList uaalssian nsol tiindoya

09/05/2022 13:01 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 15/06/2022
anuaa: Medium IUATUNIAUA: 15/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:01 - Was-Wasana Chantamud

- naunae i’ set to Was-Wasana Chantamud

#2 - 09/05/2022 14:21 - Was-Wasana Chantamud
- Thwasummua set to 30/05/2022

#3 - 09/05/2022 14:32 - Off-Thanapol Kuakamjad
- 1704 changed from (API) Module : nmiuaslam DropdownList uaavilssinn nsof ufunaya to Dev_API_nminagladm DropdownList uaavi/ssinn naof innaya

- Parent task set to #1150

#4 - 13/06/2022 05:58 - Was-Wasana Chantamud
- fwasummua changed from 30/05/2022 to 15/06/2022
- 15W changed from 09/05/2022 to 15/06/2022

#5 - 14/06/2022 09:36 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#6 - 14/06/2022 16:37 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 14/06/2022 16:59 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
